Skip to main content
`Ctrl`+`K`
scipy.stats.sampling.NumericalInversePolynomial.

# u_error

NumericalInversePolynomial.u_error(sample_size=100000)

  Estimate the u-error of the approximation using Monte Carlo simulation. This is only available if the generator was initialized with a dist object containing the implementation of the exact CDF under `cdf` method.

  Parameters:
    sample_size int, optional

      Number of samples to use for the estimation. It must be greater than or equal to 1000.

  Returns:
    max_error float

      Maximum u-error.

    mean_absolute_error float

      Mean absolute u-error.